/*
	Theme Name: Lawyer
	Description: Lawyer
	Author: Alex patrascu
	Author URI: 

	Template: genesis
*/
@font-face {
    font-family: 'robotoblack';
    src: url('fonts/roboto-black-webfont.woff2') format('woff2'),
         url('fonts/roboto-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotobold';
    src: url('fonts/roboto-bold-webfont.woff2') format('woff2'),
         url('fonts/roboto-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotoitalic';
    src: url('fonts/roboto-italic-webfont.woff2') format('woff2'),
         url('fonts/roboto-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotolight';
    src: url('fonts/roboto-light-webfont.woff2') format('woff2'),
         url('fonts/roboto-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotoregular';
    src: url('fonts/roboto-regular-webfont.woff2') format('woff2'),
         url('fonts/roboto-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ralewaybold';
    src: url('fonts/raleway-bold-webfont.woff2') format('woff2'),
         url('fonts/raleway-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ralewayitalic';
    src: url('fonts/raleway-italic-webfont.woff2') format('woff2'),
         url('fonts/raleway-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ralewaylight';
    src: url('fonts/raleway-light-webfont.woff2') format('woff2'),
         url('fonts/raleway-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ralewayregular';
    src: url('fonts/raleway-regular-webfont.woff2') format('woff2'),
         url('fonts/raleway-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansbold';
    src: url('fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('fonts/opensans-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansitalic';
    src: url('fonts/opensans-italic-webfont.woff2') format('woff2'),
         url('fonts/opensans-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sanslight';
    src: url('fonts/opensans-light-webfont.woff2') format('woff2'),
         url('fonts/opensans-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('fonts/opensans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body
{
margin: 0px;	
}
.header-image .site-title>a
{
text-indent: -9999px;
display: block;
background: url(/wp-content/uploads/2020/11/ESP-Pharm.jpg) no-repeat left;
padding: 0;
}
i
{
position: relative;	
}
#menu-primary, #menu-germana, #menu-engleza {
list-style-type: none;
margin: 0;
padding: 0;
overflow: hidden;
}

#menu-primary li a, #menu-germana li a, #menu-engleza li a
{
font-family: 'robotobold';
font-size: 15px;
font-weight: 500;
line-height: 22px;
color: #222;
text-transform: uppercase;
font-style: normal;	
text-decoration: none;
padding: 20px 15px 20px;	
}
.site-header
{
overflow: auto;	
}
.banner_title
{
text-align: initial;
font-style: normal;
text-decoration: none;
color:  white;
font-family: 'robotobold';
font-size: 20px;
margin: 0px;
z-index: auto;
border-width: 0px;
border-radius: 0px;
letter-spacing: 0px;	
}
.post-13 .metaslider .caption-wrap, .post-143 .metaslider .caption-wrap, .post-206 .metaslider .caption-wrap
{
bottom: 20%;
left: 20%;	
background: none;
opacity: 1;
}
.post-13 .metaslider .flex-control-nav, .post-143 .metaslider .flex-control-nav, .post-206 .metaslider .flex-control-nav
{
bottom: 27px;	
}
.left_under_banner
{
background: #222;
color: white;
}
.post-13 .metaslider .flexslider, .post-143 .metaslider .flexslider, .post-206 .metaslider .flexslider
{
margin: 0px;	
}

.right_under_banner
{
background-color: #cf9455;
color: white;	
margin-left: 0px !important;
position: relative;
}
.home_title
{
font-family: 'ralewayregular';
font-size: 22px;
color: #222222;	
line-height: 1.4;
font-weight: 600;
text-align: center;
}
.home_subtitle
{
color: #444444;
text-align: center;
font-weight: 400;
font-size: 13px;
font-family: 'robotoregular';
}
figure
{
margin: 0px;	
}
.home_domains img
{
width: 263px;
height: 190px;	
}
.home_domains_title
{
font-size: 22px;
line-height: 1.4;
font-weight: 600;
margin-bottom: 12px;
font-family: 'ralewayregular';	
text-align: center;
color: #111;
}
.home_domains_text
{
font-family: 'open_sansregular';
font-weight: 500;
line-height: 1.5;
font-size: 16px;
margin-bottom: 0;	
text-align: center;
}
.home_domains_column
{
background-color: #f8f8f8;
text-align: center;
transition: box-shadow .3s;
padding: 32px;	
padding: 0px;
}
.home_domains_column:hover
{
box-shadow: 0 0 17px rgba(33,33,33,.2); 	
}
.home_columns_background
{
background-image: url(/wp-content/uploads/2020/09/section-bg.jpg);
background-repeat: no-repeat;
}
.home_advantages img
{
width: 263px;
height: 190px;
}
.home_advatages_text
{
font-size: 22px;
line-height: 1.4;
font-weight: 600;
margin-bottom: 12px;
font-family: 'ralewayregular';
text-align: center;
color: #111;
text-transform: capitalize;
}
.happy_customers_wrapper
{
background-image: url(/wp-content/uploads/2020/09/happy_customers.jpg);
background-repeat: no-repeat;
}
.happy_customers_number
{
font-family: 'open_sansbold';
color: #cf9455;
font-size: 50px;
margin-bottom: 5px;
line-height: 1.4;
font-weight: 700;	
text-align: center;
margin: 10px;
}
.happy_customers_text
{
color:#eaeaea;
font-size: 16px;	
line-height: 1.4;
text-align: center;
margin: 10px;
font-family: 'robotoregular';
}
.contact_footer_wrapper
{
background: #878787;
background-repeat: no-repeat;	
}
.clear_both
{
clear: both;	
}
#wpcf7-f87-o1 p
{
text-align: center;	
}
.wpcf7-form-control-wrap textarea
{	
border: none;
border-radius: 5px;
}
.post blockquote
{
margin: 1.5em 10px;
padding: .7em 15px;
background-color: #F8F8F8;
border-left: 5px solid #ffc704;	
}
.read-more-btn
{
background: #222;
border: none;
border-radius: 0;
color: #fff;
display: inline-block;
font-weight: 600;
padding: 12px 30px;
transition: all .5s ease-out;	
}
.entry-title-link
{
font-family: Raleway,sans-serif;
font-size: 24px;
line-height: 36px;
font-weight: 500;	
color: #222;
transition: all .3s ease-out;
text-decoration: none;
}
.contact_footer_wrapper
{
clear:both;	
}
.footer-widgets
{
background-color: #000;
overflow: auto;	
}
.footer-widgets .widgettitle
{
color: #fff;	
font-size: 20px;
font-weight: 600;
text-transform: uppercase;
font-family: 'ralewaybold';
line-height: 36px;
margin: 0 0 20px;
}
.footer-widgets .widgettitle:after
{
background: #cf9455;
content: "";
display: block;
height: 2px;
left: 0;
margin: 17px 0 23px;
right: 0;
top: 0;
width: 50px;	
}
.home_columns_background_right_title
{
line-height: 1.2;	
font-family: 'ralewayregular';	
}
.home_columns_background_right_title
{
line-height: 1.2;	
font-family: 'ralewayregular';	
color: #212121;
margin: 0px;
}
.home_columns_background_right_subtitle
{
line-height: 1.2;	
font-family: 'ralewayregular';	
color: #cf9455;
margin: 0px;
}
.home_columns_background_right_text
{
font-size: 18px; 
line-height: 30px;	
font-family: 'robotoregular';
font-weight: 400;
color: #444;
}
.wp-block-column:not(:first-child)
{
margin: 0px !important;	
}
.wp-block-image
{
margin: 0px !important;	
}
.contact_footer .wpcf7-submit
{
background: #111;
border: none;
border-radius: 5px;
box-shadow: none;
color: #fff;
font-size: 16px;
font-weight: 600;
padding: 14px 40px;
transition: all .3s ease-out;	
}
.contact_footer .submit_button
{
text-align: center;	
}
.home_latest_posts a
{
font-size: 22px;
font-weight: 600;
margin-bottom: 18px;
line-height: 1.4;
font-family: 'ralewayregular';	
color: #222;
text-decoration: none;	
}
::placeholder
{
background: #fff;
border: none;
border-radius: 5px;
box-shadow: none;
height: 45px;
color: #868686;
font-style: italic;
padding: 5px;	
}
.corporate-address a
{
color: #c4c4c4;
text-decoration: none;	
font-family: 'robotoregular';
font-size: 15px;
font-weight: 400;
}
#menu-primary-1 a, #menu-germana-1 a, #menu-engleza-1 a, #menu-romana-link-uri-utirle a, #menu-link-uri-engleza a, #menu-notwendige-links a
{
color: #c4c4c4;
text-decoration: none;	
font-family: 'robotoregular';
font-size: 15px;
font-weight: 400;
text-transform: capitalize;
}
#menu-primary-1, #menu-germana-1, #menu-engleza-1, #menu-romana-link-uri-utirle, #menu-link-uri-engleza, #menu-notwendige-links
{
padding: 0px;	
}
#menu-primary-1 li, #menu-germana-1 li, #menu-engleza-1 li, #menu-romana-link-uri-utirle li, #menu-link-uri-engleza li, #menu-notwendige-links li
{
position: relative;
overflow: auto;
padding-left: 15px;
margin-bottom: 5px;
padding-bottom: 5px;	
line-height: 23px;
}
#menu-primary-1 li:before, #menu-germana-1 li:before, #menu-engleza-1 li:before, #menu-romana-link-uri-utirle li:before, #menu-link-uri-engleza li:before, #menu-notwendige-links li:before
{
background: #cf9455 none repeat scroll 0 0;
content: "";
height: 5px;
left: 0;
line-height: 33px;
margin: 10px 0 0;
position: absolute;
transition: all .3s ease-out 0s;
width: 5px;	
}
.corporate-address li
{
color: #c4c4c4;	
line-height: 30px;
}
.corporate-address li i
{
margin-right: 10px;	
}
ul.corporate-address
{
list-style-type: none;	
padding: 0px;
}
ul.opening-schedule
{
list-style-type: none;	
padding: 0px;	
}
ul.opening-schedule li
{
color: #c4c4c4;	
line-height: 30px;	
}
.left_under_banner h3
{
color: #fff;
line-height: 1.4;
margin: 0;
font-weight: 700;
padding-bottom: 0;	
font-family: 'ralewayregular';	
font-size: 14px;
}
.left_under_banner p
{
color: #fff;
font-family: 'robotobold';
font-size: 12px;
line-height: 30px;
font-style: italic;
font-weight: 700;	
margin: 5px 0px;
}
.right_under_banner p
{
margin: 0px;	
}
.right_under_banner p:nth-child(1)
{
margin-bottom: 10px;
font-size: 20px;
line-height: 30px;
font-weight: 700; 
font-family: 'ralewaybold';		
}
.right_under_banner p:nth-child(2)
{
font-size: 32px;
line-height: 1.4;	
font-family: 'ralewaybold';	
}	
.blog .entry-header .entry-title-link
{
color: #222;	
font-family: 'ralewaybold';	
font-size: 26px;
line-height: 24px;
}
.blog .entry-content p
{
font-size: 15px;
color: #444;
font-family: 'robotoregular';	
}
.blog article
{
margin-bottom: 20px;	
}
.sidebar .widgettitle
{
margin-bottom: 34px;	
line-height: 1;
color: #282b31;
font-family: 'ralewaybold';	
font-size: 24px;
margin: 0 0 21px;
text-transform: uppercase;
}
.sidebar .widget-wrap a
{
position: relative;
overflow: auto;
color: #000;
display: -webkit-box;
font-size: 14px;
font-weight: 600;
/* height: 50px; */
line-height: 23px;
margin: 0 0 8px;
overflow: hidden;
text-decoration: none;
text-overflow: ellipsis;
text-transform: none;
transition: all .3s ease 0s;
}
.sidebar .widget-wrap a:hover
{
color: #cf9455;	
}
.sidebar .widget-wrap .entry-header
{
position: relative;
overflow: auto;
}
.sidebar article
{
clear: both;	
}
.home img
{
width: auto;
height: auto;	
}
img {
  width: 100%;
  height: auto;
}
.metaslider .caption-wrap
{
width: auto !important;	
}
.left_under_banner
{
text-align: center;	
padding: 20px;
}
.footer-widget-area
{
position: relative;
overflow: auto;
padding: 10px;	
}
.left_under_banner h3
{
font-size: 20px;	
}
.left_under_banner p
{
font-size: 15px;	
}
.right_under_banner
{
padding: 20px;	
}

.home_domains
{
width: 80%;
margin: 0 auto;	
}
.home_domains_column
{
margin-bottom: 10px;	
}
.home_columns_background_right
{
padding: 10px; 	
}
.home_columns_background_right_title
{
font-size: 28px;	
}
.home_columns_background_right_subtitle
{
font-size: 28px;	
}
.contact_footer_title
{
font-size: 22px;
color: #ffffff;
font-family: 'ralewayregular';
text-align: center;
font-weight: 800;
margin-bottom: 20px;	
}
.contact_footer_subtitle
{
color: #ffffff;
text-align: center;
font-size: 13px;
font-weight: 400;
font-family: 'ralewayregular';
margin-bottom: 40px;	
}
.contact_footer_3_columns div, .contact_footer_3_columns div input
{
text-align: center;	
margin-bottom: 10px;	
}
.post-13 .metaslider .caption-wrap, .post-143 .metaslider .caption-wrap, .post-206 .metaslider .caption-wrap
{
top: 0px;
left: 0px;	
}

.banner_text
{
font-size: 12px;
width: auto;	
padding: 0px 0px 15px 0px;
line-height: 12px;
font-family: 'ralewayregular';
height: auto;
border-width: 0px;
border-radius: 0px;
letter-spacing: 0px;
filter: none;	
text-decoration: none;
color: rgb(255, 255, 255);
}
.banner_call_to_action
{
font-family: 'ralewayregular';
margin: 0px;
padding: 0px;	
font-family: 'robotoregular';
font-style: normal;
text-decoration: none;
color: rgb(255, 255, 255);
background: #cf9455;
letter-spacing: 0px;
filter: none;
border-width: 0px;
border-radius: 0px;
width: auto;
}
.right_under_banner
{
text-align: center;	
}
#polylang-2 ul
{
list-style-type: none;	
}
#polylang-2 li
{
display: inline;
}

.home_advantages i
{
font-size: 70px;	
}
.home_advantages
{
text-align: center;
}
.site-title a
{
text-decoration: none;
text-align: center;
color: black;	
text-transform: uppercase;
font-size: 30px;
}
.site-title
{
text-align: center;	
}
#polylang-2 ul
{
padding: 0px;
text-align: center;	
}
.contact_footer
{
padding: 20px 0px;	
}
.about_us_right
{
font-family: 'ralewayregular';	
line-height: 20px;
padding-left: 20px;
}
.site-inner
{
border-top: 1px solid black;	
}
@media only screen and (min-width: 768px){	
.left_under_banner
{
padding: 41px 135px 41px 10px;
}	
#wpcf7-f87-o1 p
{
text-align: left;	
}	
.wpcf7-form-control-wrap textarea
{
width: 100%;	
border: none;
border-radius: 5px;
}	
.contact_footer_3_columns div, .contact_footer_3_columns div input
{
text-align: left;
width: 100%;
}	
#polylang-2 ul
{
text-align: right;	
}	
.site-title
{
text-align: left;	
}	
.site-title a
{
padding-left: 30px;
}	
#menu-primary li, #menu-germana li, #menu-engleza li{
float: left;
}	
.home_domains_2 img
{
width: 350px;
height: 250px;	
}	
.home_domains_2 figure
{
text-align: center;	
}
.home_domains_2 .wp-block-columns .wp-block-column
{
height: 350px;	
}
.site-header .widget-area {
float: right;
width: 25%;
}	
.banner_text
{	

line-height: 26px;
font-size: 18px;
margin: 0px;
z-index: auto;
width: 442px;
height: 78px;
padding: 0px;

padding: 10px 15px;
}
.banner_call_to_action
{
margin: 0px;
z-index: auto;

font-size: 15px;

padding: 10px 15px;	

width: 200px;

margin-left: 13px;
}	
.post-13 .metaslider .caption-wrap, .post-143 .metaslider .caption-wrap, .post-206 .metaslider .caption-wrap
{
top: auto;	
bottom: 20%;
left: 20%;	
background: none;
opacity: 1;
}		
.right_under_banner
{
text-align: left;	
}	
.banner_title
{
font-size: 40px;	
height: 14px;
margin: 0px;
padding: 0px 0px 15px 0px;	
}	
.footer-widget-area
{
padding: 0px;	
}		
.home_columns_background_right
{
padding: none;	
}	
.home_domains	
{
width: 100%;
margin: auto;	
}
.home_domains_column
{
margin-bottom: 0px;	
}
.home_subtitle
{
font-size: 18px;
}	
.home_title
{
font-size: 36px;
}	
.contact_footer_wrapper
{	
padding: 40px 375px 50px 375px;	
}	
.sidebar .widget-wrap a
{
float: left;	
width: 50%;
}
.sidebar .widget-wrap .entry-header
{
float: left;	
width: 50%;
}
.sidebar .widget-wrap .entry-header a
{
width: 100%;	
}
.sidebar .widget-wrap  .entry-title
{
margin: 0;	
}
.content-sidebar-wrap	
{
max-width: 1200px;
margin: 0 auto;	
}
.content-sidebar .content-sidebar-wrap main
{
margin-right: 20px;	
width: 68%;
float: left;	
}	
.home .content-sidebar-wrap
{
width: 100%;
float: none;
max-width: 100%;
margin: 0px;	
}
.home .content-sidebar-wrap main
{
margin-right: 0px;
width: 100%;
float: none;	
}
.content-sidebar-wrap aside
{
width: 30%;
float: left;	
}
.blog .entry-header .entry-title-link
{
font-size: 24px;
line-height: 36px;	
}		
.home_columns_background_left figure
{
max-height: 600px;	
overflow: hidden;
}
.right_under_banner
{
padding: 41px 135px 41px 10px;	
}	

.left_under_banner h3
{
font-size: 24px;	
}
.left_under_banner p
{
font-size: 16px;	
}
.happy_customer_columns	.wp-block-column:nth-child(1), .happy_customer_columns	.wp-block-column:nth-child(2)
{
border-right-width: 1px !important;
border-right-color: #f2f2f2 !important;
border-right-style: solid !important;	
}	
.home_columns_background_right
{
padding-top: 230px;
}	
.home_columns_background_right_title
{
font-size: 40px;
}
.home_columns_background_right_subtitle
{
font-size: 40px;
}	
.contact_footer_title
{
font-size: 36px;
color: #ffffff;	
font-family: 'ralewayregular';	
text-align: center;
font-weight: 800;	
margin-bottom: 20px;
}	
.contact_footer_subtitle
{
color: #ffffff;
text-align: center;
font-size: 18px;
font-weight: 400;	
font-family: 'ralewayregular';	
margin-bottom: 40px;
}
.home_columns_background_left
{
text-align: right;	
}	
.right_under_banner p
{
margin-left: 73px;	
}	
.right_under_banner:before
{
background-color: #cf9455;
content: "";
height: 100%;
left: -31px;
position: absolute;
top: 0;
-webkit-transform: skewX(-19deg);
transform: skewX(-19deg);
width: 62px;	
}	
.left_under_banner
{
text-align: right;		
}	
.site-header .title-area {
width: 75%;
float: left;
line-height: 105px;
}
.nav-primary {
line-height: 57px;

}
#menu-primary, #menu-germana, #menu-engleza
{
float: right;	
}
.site-header {
max-width: 1400px;
margin: 0 auto;
padding: 10px 100px 10px 100px;
}
.home_domains
{
max-width: 1200px;
margin: 0 auto;	
}
.home_advantages
{
max-width: 1200px;
margin: 0 auto;	
text-align: center;	
}
.happy_customers
{
max-width: 1200px;
margin: 0 auto;	
}
.happy_customer_columns
{
width: 50%;	
}
.happy_customers
{
padding: 40px 375px 50px 375px;	
}
.happy_customers_title
{
padding-top: 50px;
padding-bottom: 30px;
font-size: 50px;
line-height: 1.2;
text-transform: uppercase;	
font-weight: 400;
width: 50%;
text-align: center;
color: white;
font-family: 'ralewayregular';	
}
.contact_footer
{
max-width: 1200px;
margin: 0 auto;		
}
.contact_footer_3_columns div:first-child, .contact_footer_3_columns div:nth-child(2)
{
margin-right: 5%;	
}
.contact_footer_3_columns div
{
float: left;
width: 30%;	
overflow: auto;
margin-bottom: 20px;
overflow: auto;
}
	
.contact_footer_3_columns label input, .contact_footer_3_columns label select
{
width: 100%;
height: 48px;
padding: 0px;
border: 2px; 
border-radius: 5px;
}
.contact_footer_3_columns
{
position: relative;

}

.home_latest_posts
{
max-width: 1200px;
margin: 30px auto;
overflow: auto;	
}
.home_latest_posts li
{
width: 33%;
float: left;	
clear: none !important;
}
.footer-widgets .wrap
{
max-width: 1200px;
margin: 0 auto;	
}
.footer-widget-area
{
width: 25%;
float: left;	
}
select.wpcf7-form-control
{
background: #fff;
    border: none;
    border-radius: 5px;
    box-shadow: none;
    height: 45px;
    color: #868686;
    font-style: italic;	
}
}

/* Responsive Mobile Menu Starts
--------------------------------------------- */

.responsive-menu-icon {
 cursor: pointer;
 display: none;
 margin-bottom: -1px;
 text-align: center;
}

.responsive-menu-icon::before {
 content: "\f333";
 display: inline-block;
 font: normal 20px/1 'dashicons';
 margin: 0 auto;
 padding: 10px;
 font-size: 40px;
}

.site-header .responsive-menu-icon::before {
 padding: 0;
}

@media only screen and (max-width: 768px) {

.genesis-nav-menu > .first > a {
 padding-left: 20px;
 }

.genesis-nav-menu.responsive-menu > .menu-item > .sub-menu,
 .genesis-nav-menu.responsive-menu {
 display: none;
 }

.genesis-nav-menu.responsive-menu .menu-item,
 .responsive-menu-icon {
 display: block;
 }
 
 .genesis-nav-menu.responsive-menu .menu-item {
 margin: 0;
 }

.genesis-nav-menu.responsive-menu .menu-item:hover {
 position: static;
 }
 
 .genesis-nav-menu a {
 line-height: 1;
 padding: 18px 20px;
 }

.genesis-nav-menu.responsive-menu .menu-item-has-children {
 cursor: pointer; 
 }

.genesis-nav-menu.responsive-menu .menu-item-has-children > a {
 margin-right: 60px;
 }

.genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
 content: "\f347";
 float: right;
 font: normal 16px/1 'dashicons';
 height: 16px;
 padding: 16px 20px;
 right: 0;
 text-align: right;
 z-index: 9999;
 }

.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
 content: "\f343";
 }
 
 .nav-primary .genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
 color: #fff;
 }

.genesis-nav-menu.responsive-menu .sub-menu {
 background-color: rgba(0, 0, 0, 0.05);
 border: none;
 left: auto;
 opacity: 1;
 position: relative;
 -moz-transition: opacity .4s ease-in-out;
 -ms-transition: opacity .4s ease-in-out;
 -o-transition: opacity .4s ease-in-out;
 -webkit-transition: opacity .4s ease-in-out;
 transition: opacity .4s ease-in-out;
 width: 100%;
 z-index: 99;
 }

.genesis-nav-menu.responsive-menu .sub-menu .sub-menu {
 background-color: transparent;
 margin: 0;
 padding-left: 25px;
 }

.genesis-nav-menu.responsive-menu .sub-menu li a,
 .genesis-nav-menu.responsive-menu .sub-menu li a:hover {
 background: none;
 border: none;
 padding: 14px 20px;
 position: relative;
 width: 100%;
 }
}
/* Responsive Mobile Menu ends
--------------------------------------------- */